<body style="
    font-family: sans-serif;
    color: #000;
">
<div style="
    font-family: sans-serif;
    color: #000;
    font-size: 16px;"
>
    <p style="margin: 0 0 20px 0;padding: 0; color: #000;">На сайте подана новая заявка! Данные клиента представлены ниже</p>
    <table style="border: 1px solid #dfdfdf; border-collapse: collapse; width: 100%; font-size: 14px;">
        <tr style="border: 1px solid #dfdfdf; border-collapse: collapse;">
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px; width: 20%;
        background-color: #f7f7f7;
        font-weight: 700;">Имя:</td>
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px;">{{ name }}</td>
        </tr>
        <tr style="border: 1px solid #dfdfdf; border-collapse: collapse;">
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px; width: 20%;
        background-color: #f7f7f7;
        font-weight: 700;">Фамилия:</td>
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px;">{{ surname }}</td>
        </tr>
        <tr style="border: 1px solid #dfdfdf; border-collapse: collapse;">
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px; width: 20%;
        background-color: #f7f7f7;
        font-weight: 700;">Email:</td>
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px;">{{ email }}</td>
        </tr>
        <tr style="border: 1px solid #dfdfdf; border-collapse: collapse;">
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px; width: 20%;
        background-color: #f7f7f7;
        font-weight: 700;">Телефон:</td>
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px;">{{ phone }}</td>
        </tr>
        <tr style="border: 1px solid #dfdfdf; border-collapse: collapse;">
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px; width: 20%;
        background-color: #f7f7f7;
        font-weight: 700;">Национальность:</td>
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px;">{{ nationality }}</td>
        </tr>
        <tr style="border: 1px solid #dfdfdf; border-collapse: collapse;">
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px; width: 20%;
        background-color: #f7f7f7;
        font-weight: 700;">Проживание:</td>
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px;">{{ location }}</td>
        </tr>
        <tr style="border: 1px solid #dfdfdf; border-collapse: collapse;">
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px; width: 20%;
        background-color: #f7f7f7;
        font-weight: 700;">Язык:</td>
            <td style="border: 1px solid #dfdfdf; border-collapse: collapse; padding: 10px;">{{ language }}</td>
        </tr>
    </table>
</div>
<p style="text-align: center;
        color: #999999; font-size: 14px;">WiseJobUk.com</p>
</body>